RubyGems Navigation menu

aws-sdk-core 3.191.3

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 3.196.1 - May 14, 2024 (356KB)
  2. 3.196.0 - May 13, 2024 (356KB)
  3. 3.195.0 - May 10, 2024 (356KB)
  4. 3.194.2 - May 07, 2024 (355KB)
  5. 3.194.1 - May 03, 2024 (355KB)
  6. 3.191.3 - February 20, 2024 (350KB)
全てのバージョンを表示(全1391件)

Runtime依存関係 (4):

aws-eventstream ~> 1, >= 1.3.0
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.8
jmespath ~> 1, >= 1.6.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

da3632f76c61b9e52da176ff7921e3f2c849fbb2e97209ed3d97d8f43dc21621

累計ダウンロード数 1,229,397,291

このバージョンのみ 7,519,796

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: